CREATE_CVSIGNORE(1)

NAME
create_cvsignore - Erstellt eine vorläufige .cvsignore im aktuellen Verzeichnis

SYNOPSIS

createcvsignore

BESCHREIBUNG

create_cvsignore wird zum Erstellen einer vorläufigen .cvsignore im aktuellen Verzeichnis benutzt. Die Erstellung erfolgt anhand bestimmter Inhalte, die das Skript in Makefile.am vorfindet.

Es werden keine Zeilen bestehender .cvsignore-Dateien entfernt. Ist noch keine .cvsignore vorhanden, wird diese automatisch zum cvs-Archiv hinzugefügt.

Beachten Sie, dass dieses Hilfsprogramm eine Makefile.am im aktuellen Verzeichnis voraussetzt.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

AUTHOR
Ben Burton.